当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问mplayer安装依赖问题如何解决?(依赖问题已解决)
帖子发表于 : 2006-10-20 13:30 

注册: 2006-04-29 23:22
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
mplayer-386:
依赖: libjack0.80.0-0 但是此软件包将不会被安装
请问应该怎么做?
找来找去搞不定,崩溃!
----------------------
06.10.22
昨天咨询了论坛上的朋友,换了cn99的源不能安装,今天再尝试安装竟然可以了,不过依然不能播放任何视频,提示“error opening/initializing the selected video_out(-vo) device”,可以播放mp3和wma。


最后由 vvuuvv 编辑于 2006-10-22 16:11,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-10-20 14:29 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
你怎么装的?apt-get 还是编译的?


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
3 楼 
 文章标题 : 在新立得里面直接搜索的
帖子发表于 : 2006-10-20 17:17 

注册: 2006-04-29 23:22
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
谢谢楼上的!
在新立得里面直接搜索的,系统是6.10 beta,用命令行也有一样的提示,不知道什么原因?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-10-21 11:20 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
sudo apt-get install mplayer就可以了。
如果有问题,把终端错误提示帖一下。


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
5 楼 
 文章标题 : 这样的
帖子发表于 : 2006-10-21 16:22 

注册: 2006-04-29 23:22
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
zx@hh-ubuntu:~$ sudo apt-get install mplayer
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
软件包 mplayer 是一个由下面的软件包提供的虚拟软件包:
mplayer-nogui 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-k6 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-586 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-386 1:1.0-pre7cvs20050716-0.1ubuntu9.1
mplayer-custom 1:1.0-pre5-0.6ubuntu1
请您明确地选择一个来进行安装。
E: 软件包 mplayer 还没有可供安装的候选者
zx@hh-ubuntu:~$
zx@hh-ubuntu:~$ sudo apt-get install mplayer-386
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
mplayer-386: 依赖: libjack0.80.0-0 (>= 0.99.0) 但是它将不会被安装
E: 无法安装的软件包
zx@hh-ubuntu:~$


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-10-22 1:00 
头像

注册: 2006-05-13 4:02
帖子: 10606
送出感谢: 0 次
接收感谢: 7
很奇怪啊,从没碰到过。
就没有单独的一个mplayer?新立得里也没有?源设置过了吗?


_________________
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo


页首
 用户资料  
 
7 楼 
 文章标题 : 我也是 这样的问题呀!
帖子发表于 : 2007-05-15 13:44 

注册: 2007-04-15 22:16
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
正在想着解决呀!
wiki上让用mplayer-386可是哪找去呀?
我装了w32codecs的,可是还不行呀!
多多指教!
waiting..............................


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译